gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.WindowPositionGType)) placement can be influenced using this enumeration.
- Field
  2.12.0.0
  Gtk.WindowPosition Windows should be placed in the center of the screen.
- Field
  2.12.0.0
  Gtk.WindowPosition Keep window centered as it changes size, etc.
- Field
  2.12.0.0
  Gtk.WindowPosition Center the window on its transient parent (see ).
- Field
  2.12.0.0
  Gtk.WindowPosition Windows should be placed at the current mouse position.
- Field
  2.12.0.0
  Gtk.WindowPosition No influence is made on placement.